Search the Community

Showing results for tags 'Centos'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • RAGE Multiplayer
    • Announcements
    • Discussion
    • Suggestions
  • Scripting
    • Scripting
    • Resources
  • Community
    • Support
    • Servers
    • Media Gallery
  • Non-English
    • Русский - Russian
    • Français - French
    • Deutsch - German
    • Espanol - Spanish
    • Română - Romanian
    • Portuguesa - Portuguese
    • Polski - Polish

Categories

  • Scripts
  • Gamemodes
  • Libraries
  • Plugins
  • Maps
  • Tools

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


About Me


Facebook


Youtube


Skype


Web


VK

Found 1 result

  1. Hello, Today I installed it on my server with the centos system. RageMP server but the server does not start popping errors from lib, it seems to me that I need to update libstdc. server: /lib64/libstdc++.so.6: version `CXXABI_1.3.8' not found (required by ./server) ./server: /lib64/libstdc++.so.6: version `GLIBCXX_3.4.22' not found (required by ./server) ./server: /lib64/libstdc++.so.6: version `GLIBCXX_3.4.20' not found (required by ./server) ./server: /lib64/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by ./server) ./server: /lib64/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by ./server)